GENPMK(1)

NAME
genmpk - WPA-PSK precomputation attack

DESCRIPTION
Precompute hash files to use with cowpatty

SYNOPSIS
genmpk -f WORDLIST -d OUTPUT-FILE -s SSID

OPTIONS

-f  Dictionary file

-d  Output hash file

-s  Network SSID (enclose in quotes if SSID includes spaces)

-h  Print this help information and exit

-v  Print verbose information (more -v for more verbosity)

-V  Print program version and exit

AUTHOR
genmpk was developed Joshua Wright <jwright@hwillhackforsushi.com>.

This manual page was written by Samuel Henrique <samueloph@debian.org> for the Debian project, it was based on genmpk -h output and can be used by other projects as well.

SEE ALSO
cowpatty(1)
aircrack-ng(1)
airodump-ng(1)
airmon-ng(1)
wifite(1)